Subject: Re: [PATCH net-next v1] net: evaluate net.conf.ipvX.all.ignore_routes_with_linkdown

From: Vincent Bernat <[email-masked]>
Date: Tue, 20 Oct 2020 08:20:43 +0200

❦ 19 octobre 2020 17:53 -07, Jakub Kicinski:

> I'm not hearing any objections, but I have two questions:
>  - do you intend to merge it for 5.10 or 5.11? Because it has a fixes
>    tag, yet it's marked for net-next. If we put it in 5.10 it may get
>    pulled into stable immediately, knowing how things work lately.

I have never been super-familiar with net/net-next. I am always using
net-next and let people sort it out.

>  - we have other sysctls that use IN_DEV_CONF_GET(), e.g.
> "proxy_arp_pvlan" should those also be converted?

I can check them and do that.
-- 
Use library functions.
            - The Elements of Programming Style (Kernighan & Plauger)